/* New Equipment

Pages:

/new-equipment
/new-equipment/[detail]

================================================== */  
 


/* sub nav new equipment select */

.main-sub__select-fieldset {
	width:auto;
	padding:0;
}

.main-sub__select {}

.main-sub__select option {
	color: #000000;
}

.main-sub__select-brand {
	width:245px;
}


.main-sub__select option:disabled {
	color: #9b9b9b;
	font-style:italic;
}

.main-sub__select-type {
	width:245px;
}

.main-sub__filter-heading {
	font-size:1.2em;
	padding-right:15px;
	color:#4c4b4c;
	font-weight:300;
	display:block;
	margin-left:4%;
}
   
   

/*  filter notice (used on rental too) */ 

.filter-notice {
	display:block;
	width:100%;
	font-size:1.2em;
	margin-top:0px;
	text-align:center;
	height:150px;
}

.filter-notice--hide {
	height:0px;
	transition:	height 0.5s 0s;
}

.filter-notice--show {
	display:block;
}

.lds-dual-ring {
  display: block;
  width: 64px;
  height: 64px;
  margin:0 auto;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #FEE123;
  border-color: #FEE123 transparent #FEE123 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.lds-dual-ring--hide {
	display:none;
}

.filter-notice-copy {
	display:none;
}


.filter-notice-copy--show {
	display:block;
}
/* end filter notice */   
   
   
.product-filter__range-capacity {
	margin:0;
	width:30%;
}

.product-filter {
	display:block;
	background:#FEE123;
	margin:0 auto;
	padding:0 2% 0 2%;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	z-index:1;
	width:100%;
	position:static;
	box-shadow: 0px 17px 10px -18px rgba(97,97,97,.5);	
	height:0px;
	transform:translateY(-100px);
	transition: all 0.8s;	
	visibility:hidden;
}

/* not used */
.product-filter--hide {
	transform:translateY(-100px);
	height:0px;
	visibility:hidden;
}

.product-filter--show {
	transform:translateY(0px);
	visibility:visible;
	height:100px;
}



.product-filter__col-wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
	max-width:1280px;
	height:100px;
	margin:0 auto 0 auto;
}

.product-filter__heading-wrap {
	text-align:left;	
}

.product-filter__heading {
	font-size:1.4em;
	color:#4c4b4c;
	font-weight:300;
	margin:0;
}

.product-filter__sub-heading {
	font-size:1.2em;
	color:#4c4b4c;
	font-weight:400;
	margin:2% 0 0 0;
	text-align:left;
	
}


.product-filter-panel {
	width:60%;
	display:none;
	justify-content:flex-end;
	align-items:center;
	max-width:1280px;
	height:90px;
	margin:0;	
}	

.product-filter-panel--show {
	display:flex;	
}


.product-filter-panel-checkboxes {
	margin:0;
	padding:0;
	border:none;
}

.checkbox-fieldset-wrap {
	width:40%;
	display:block;
	margin-bottom:-2%;
}

.checkboxes-wrap {
	display:flex;
	flex-direction: row;
	justify-content:flex-end;	
}

.product-filter-panel-checkboxes input {}


/* new checkboxes */

.range-slider .checkbox-wrap {
	margin:0% 2% 1% 0%;
}

.checkbox-wrap input[type="checkbox"] {
    opacity: 0;
}

.checkbox-wrap label {
    position: relative;
    display: inline-block;
    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding-left: 28px;
}

.checkbox-wrap label:hover {
  text-decoration:underline;
  cursor:pointer;
}

.checkbox-wrap label::before,
.checkbox-wrap label::after {
    position: absolute;
    content: "";
    /*Needed for the line-height to take effect*/
    display: inline-block;
}

/*Outer box of the fake checkbox*/
.checkbox-wrap label::before{
    height: 22px;
    width: 22px;
    border: 1px solid;
	background:#e5e5e5;
    left: -3px;
    /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
     *to vertically center it.
     */
    top: 0px;
}


/* On mouse-over, add a grey background color */
.checkbox-wrap:hover label::before {
  background-color: #ffffff;
}

.checkbox-wrap input:checked ~ label::before {
  background-color: #ffffff;
}


/*Checkmark of the fake checkbox*/
.checkbox-wrap label::after {
    height: 7px;
    width: 12px;
    border-left: 3px solid #000000;
    border-bottom: 3px solid #000000;
    transform: rotate(-45deg);
    left: 3px;
    top: 6px;
}

/*Hide the checkmark by default*/
.checkbox-wrap input[type="checkbox"] + label::after {
    content: none;
}

/*Unhide on the checked state*/
.checkbox-wrap input[type="checkbox"]:checked + label::after {
    content: "";
}




   
   
/* range input */

input[type=range] {
  -webkit-appearance: none;
  margin: 6.3px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  height: 8.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #f9e11e;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 21px;
  width: 13px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #f9e11e;
}
input[type=range]::-moz-range-track {
  height: 6.4px;
  cursor: pointer;
  box-shadow: inset 1px 1px 1px #836f00, 0px 0px 1px #836f00;
  background: #d6b600;
  border: 0.2px solid #010101;
  border: none;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #836f00, 0px 0px 1px #836f00;
  height: 21px;
  width: 13px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  height: 8.4px;
  cursor: pointer;
  background: #d6b600;
  border-color: #d6b600;
  color: #d6b600;
}
input[type=range]::-ms-fill-lower {
  background: #275c89;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: #f9e11e;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 21px;
  width: 13px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  height: 8.4px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #f9e11e;
}
input[type=range]:focus::-ms-fill-upper {
  background: #3b86c7;
}


   
   
/* range slide */



.range-slider {
    margin: 0;
    display:flex;
	justify-content: flex-end;
	align-items: flex-end;
	width:60%;
}


.range-slider fieldset {
	display:flex;
	flex-direction:column;
	align-items: center;
	width:53%;
	max-height:50px;
}

.range-slider-input {
	width:100%;
}

.product-filter__range-capacity-check {}

.range-slider-label {
	margin:0% 2% 1% 0%;
	font-family: "aktiv-grotesk-std",sans-serif;
	font-size:1.2em;
	font-weight:300;
}

.range-slider-label-value {}

.article-content__copy {
	height:auto;
	opacity:1;
	visibility:visible;
	transform-origin: center top;
	transform: scaleY(1);
	transition: transform .5s;	
}

.copy--folded {
	opacity:0;
	visibility:hidden;
	height:0;
	transform: scaleY(0);
}


/* = = = Page: Product Page = = =  */


.product-hero {
	position:relative;
	margin-bottom:-8px;
	overflow:hidden; /* for vignette */
}


/* image vignetter - disabled
.product-hero:after {
    content: '';
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: 120%;
    padding-bottom: 120%;
    box-shadow: inset 0px 0px 170px 80px rgba(0,0,0,.8);
    border-radius: 50%;
}
*/

.product-hero__image {
	width:100%;
	height:auto;
	max-height:691px;
}


.product-hero__breakout {
	position:absolute;
	padding:2% 2% 2% 2%;
	right:16.5%;
	bottom:15%;
	width:28%;
	max-width:600px;
	min-width:400px;
	height:auto;
	border-top:15px solid #FEE123;
	background-color: rgba(0,0,0,0.4);
	text-align:left;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}

.product-hero__breakout--left {
	left:16.5%;
}

.product-hero__breakout-heading {
	color:#ffffff;
	font-weight:600;
	font-size:2.2em;
}

.product-hero__breakout-list {
	color:#ffffff;
	font-weight:600;
	font-size:2.0em;
	list-style:none;
	margin:0;
	padding:0 0 0 25px;
}

.product-hero__breakout-list li {
	padding-bottom:3%;
}

.product-hero__breakout-list li:before {
	content: "\230A";
	color: #FEE123;
	font-weight: bold;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

.product-hero__breakout-buttons {
	display:flex;
	justify-content:flex-start;
}	

.product-hero__breakout-buttons .btn{
	margin-right:5%;
}


.summary-box {
	background: #ffffff;
	border-top:5px solid #FEE123;
	display:block;
	width:30%;
	max-width:350px;
	min-width:300px;
	float:right;
	margin:30px 0 10px 20px;
	padding:10px 0px 10px 0px;
	box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.22);
}

.summary-box p {
	width:100%;
	display:flex;
	justify-content:flex-start;
	margin:10px 0px 10px 0px;
	text-transform:capitalize; 
}	

.summary-box p span {
	display:block;
	font-size:14px;
	font-weight:400;
	text-align:left;
	padding:0px 5px 0px 5px;
}

.summary-box p span:first-child {
	text-align:right;
	width:40%;
	color:#000000;
}

   
   

/* tabs */
.tab_content {display:none;}

.tabs-full {
	width:100%;
	display:block;
	margin:0% auto 0% auto;
	padding:0 2% 0 2%;
	position:relative;
	text-align:center;
	background-color:#fae21c;
	max-width:none;
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.23);
	z-index:2;
	position: sticky;
	top:80px;
	transition: top 0.3s;
}

.tabs-full--non-sticky {
	top:0px !Important;
}

.tabs-full--hide {
	top:180px;
}

.tabs-full--show {
	top:170px;
}



.tabs-full__inner {
	width:100%;
	display:block;
	margin:0% auto 0% auto;
	position:relative;
	text-align:center;
	max-width:1280px;
}

.tabs-full__nav {
	display:flex;
	justify-content:flex-start;
	margin-top:0%;
	margin-bottom:0;
}

.tabs-full__nav-item {
	text-align:center;
	padding:2.5% 0% 1.5% 0%;
	margin:0 5% 0 0;
	text-decoration:none;
	border-bottom:10px solid transparent;
	font-size:1.2em;
	color:#000000;
}

.tabs-full__nav-item--active {
	border-bottom:10px solid #ffffff;
}

.tabs-full__nav-item:link {
	text-decoration:none;
}

.tabs-full__nav-item:active {
	border-bottom:10px solid #ffffff;
	color:#000000;
}

.tabs-full__nav-item:hover {
	border-bottom:10px solid #ffffff;
}

.tabs-full__item-wrap {
	width:100%;
	min-height:500px;
	display:block;
	overflow:visible;
	margin:0;
	padding:0 2% 0 2%;
}

.tabs-full__item-wrap #specs {
	overflow:auto;
}


.tabs-full__item {
	text-align:left;
	display:none;
	width:100%;
	max-width:1280px;
	margin:0 auto;
	padding:2% 0 0 0;
}

.tabs-full__item p {
	font-size:1.2em;
	font-weight:300;
}

.tab-quote {
	margin-left:auto;	
}

.tab-brochure {
	margin-right:0;	
}


/* fix form widths */
.page-product main .form-style-a input{
	max-width:400px;
}

.page-product main .form-style-a select{
	max-width:400px;
}

.page-product main .form-style-a textarea{
	max-width:400px;
}


.specsTable td,.specsTable th,.styledTable td,.styledTable th {
	padding: 8px;
    border-bottom: 1px solid #CCC;
	font-size:1.2em;
}




/* below is from page_new_detail */

.product-hero {
	/*display:none;*/
}

.content-blocks--single-col-layout {
	flex-wrap:nowrap;
	width:100%;
}

.article-content__block {
	padding: 0 0 2% 0%;	
}

.article-content__block:nth-child(2n+1) {
    padding-right: 2.5%;
}


.article-content__block:nth-child(2n) {
    padding-left: 2.5%;
}

.article-content__block.flex--single-col-main {
	width:100%;
	max-width:930px;
}

.article-content__block.flex--promo-col {
	width:100%;
	max-width:350px;
	padding:0;
}



/* swiper desktop */

.swiper-wrapper {}

.swiper-product-detail-images__container {
	position:relative;
}

.swiper-product-detail-images {
	margin:0 auto;
	width:100%;
	max-width: 1903px;
	max-height:624px;
}	

.swiper-product-detail-images-wrap {
	display:block;
	width:100%;
	margin:0;
	padding:0;
}


.swiper-product-detail-images__slide {
	width:100%;
	height:auto !important;
	max-width:1903px;
	max-height:624px;
	min-width:80px;
	padding:0;
	margin:0;
}

.slide--mobile {
	display:none;
}

.swiper-product-detail-images__img {
	box-sizing:content-box;
	margin:0 auto;
	max-width: 1903px;
	max-height:624px;
	height: 624px;
	box-shadow: 7px 10px 85px 30px rgba(0,0,0,0.34);		
	object-fit:cover !important;
}

.detail-main-image {
	display: block;
	max-width:1903px;
	/*max-height:none;*/
	max-height:635px !important; /* crop issue */
	height: auto;
	margin: 0 auto;
	box-shadow: 7px 10px 85px 30px rgba(0,0,0,0.34);
	object-fit:cover !important;
}

.swiper-product-detail-images__pagination {
	display:none;
	width:100%;
	max-width:50%;
	justify-content:center;
	margin:1% auto 2% auto;	
}

.swiper-product-detail-images__bullet {
	display:block;
	min-width: 30px;
	height: 7px;
	background: #c0c0c0;
	margin:0px 5px 0px 5px;	
}
.swiper-product-detail-images__bullet--active {
  background: #FEE123;
}

.swiper-detail__arrow-left {
	position:absolute;
	left:20px;
	top:40%;
	font-size:50px;
	color:#ffffff;
	z-index:20;
	cursor:pointer;
}

.swiper-detail__arrow-right {
	position:absolute;
	right:20px;
	top:40%;
	font-size:50px;
	color:#ffffff;
	z-index:20;
	cursor:pointer;
}

/* --- */


.summary-box--mobile {
	display:none
}

.summary-box {
	margin: 30px 0 10px 0;
	width:100%;
}

.flex--promo-col .btn-new-brochure {
	width:100%;
}


/* related products */

.related-box {
	display:flex;
	justify-content:space-between;
	list-style-type:none !important;
	padding:0;
	margin: 0 !important;
	width:100%;
	max-width:none !important;
}

.section-divider--yellow {
    width: 100%;
    background: #FEE123;
}

.section-heading {
    padding: 1% 0% 1% 0%;
    margin: 0;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    text-align: left;
    color: #000000;
    font-weight: 600;
	font-size:1.4em;
}

.related-box__title {
	font-size: 1.1em;
	font-weight: 600;
	text-align:center;
	margin-bottom:6px;
}

.related-box__title a {}

.related-box__desc {
	text-align: center;
	font-size: 1.0em !important;
	margin-top:0px;
}

.related-box__img {
	width:100%;
	max-width:300px;
	
}




/* ===========================================  */
/* mobile */


@media screen and (min-width: 1px) and (max-width: 640px) {
	
.page-new-equipment	.main__inner--standard {
	/*padding: 0% 5% 0% 1%;*/
}	

.page-new-equipment .product-filter-panel-checkboxes input {
	margin-left:0;	
}

.main-sub__col-wrap {
	margin:0 0 0 5px;
}	

.main--sub {
	margin: 170px 0 0 0;
}

.page-product .main-sub__heading {
	display:flex;
	flex-wrap:wrap;
	height:auto;
	transition: height 0.5s,margin 0.5s;
	margin-bottom:0;
	margin-top:1%;
}

.main-sub__heading--mobile-scroll {
	/*height:35px;*/
	height:auto;
	margin-bottom:0 !important;
	transition: height 0.5s,margin 0.5s;
}

.main-sub__heading strong  {
	/* width:100%; */
	width:auto;
}

.main-sub__heading--mobile-scroll strong  {
	width:auto;
}

.main-sub__heading--mobile-scroll span  {
	margin-left:0px;
}

.main-sub__nav {
	width:100%;
	margin-top:10px;
}

.main-sub__nav--mobile-scroll {
	margin-top:0px;
}

.main-sub__nav .btn {
	margin:0;
	height:40px;
	line-height:40px;
	padding:0px;
	width:48.5%;
}

.main__inner {
	flex-wrap:wrap;
}



/* swiper mobile */


.swiper-product-detail-images {
	margin:0 auto;
	width:auto;
	max-width: 100%;
	height:auto;
	max-height:100%;
	/*min-height:550px;*/
}	


.swiper-product-detail-images-wrap {
	display:block;
	width:100%;
	margin:0% auto 1% auto;
	padding:0;
}



.swiper-product-detail-images__slide {
	width:100%;
	height:auto !important;
	max-width:100%;
	max-height:282px;
	min-width:80px;
	padding:0;
	margin:0;
}

.slide--mobile {
	display:block;
}

.slide--desktop {
	display:none;
}
	

.swiper-product-detail-images__img {
	width:100%;
	max-width:412px;
	max-height:282px;
	height: 282px;
	box-shadow: none;
	object-fit:cover !important;	
}

	



.detail-main-image {
	height:282px;
	width:auto;	
	box-shadow: none;
	object-fit:cover !important;	
}

.swiper-product-detail-images__pagination {
	display:flex;
	width:100%;
	max-width:50%;
	justify-content:center;
	margin:2% auto 3% auto;	
}

.swiper-product-detail-images__bullet {
	display:block;
	min-width: 15px;
	height: 7px;
	background: #c0c0c0;
	margin:0px 5px 0px 5px;	
}
.swiper-product-detail-images__bullet--active {
	background: #FEE123;
}

.swiper-detail__arrow-left {
	position:absolute;
	left:10px;
	top:40%;
	font-size:30px;
	color:#eeeeee;
	z-index:20;
	cursor:pointer;
}

.swiper-detail__arrow-right {
	position:absolute;
	right:10px;
	top:40%;
	font-size:30px;
	color:#eeeeee;
	z-index:20;
	cursor:pointer;
}



/* --- */



.tabs-full {
	position:sticky;
	top:170px;
}

.tabs-full--hide {
	top:180px;
}

.tabs-full--show {
	top:170px;
}

.tabs-full--mobile-scroll {
	top:135px;
}

.tabs-full__nav {
	padding-top:10px;
}

.tabs-full__item-wrap {
	height:100% !important;
}

.main {
	background:#ffffff;	
}


	
.product-hero__image {
	height:282px;
	width:auto;
	margin-left:-33%; /* helps center wide image on mobile */
}


.summary-box {
	display:none;
}

.page-product .summary-box--mobile {
	display:block;
	width:100%;	
	max-width:80%;
}



.summary-box p {
	width:100%;
	justify-content:space-between;
	margin:15px 0px 15px 0px;

}

.summary-box p span {
	width:50%;
}

.flex--promo-col .btn-new-brochure {
	width:auto;
}

.article-content__block {
	padding: 3%;
}


.content-blocks--single-col-layout {
	flex-wrap:wrap;
}

.article-content__block.flex--promo-col {
	width:100%;
	max-width:none;
}

.article__wrap {
	width:96%;
}

.section-heading {
	font-size:1.2em;
	margin-left:2%;
}

}
/* end mobile  */



@media screen and (min-width: 1px) and (max-width: 1024px) {
	
	.article-content__block {
		padding: 2%;
	}	
	
	.related-box {
		
	}	

/* end media screen */	
}
	